Switches, Hubs, and Modems
cancel
Showing results for 
Search instead for 
Did you mean: 

PCM 2.2 - Error on trying to login

SOLVED
Go to solution
Jason Scott
Regular Advisor

PCM 2.2 - Error on trying to login

I've done an in place upgrade of PCM 2.1 to 2.2 and all seemed to go smoothly. However on trying to logon (both from a remote client or the client on the server) an error occurs that says no user manager server is running. I've checked and all 3 PCM services are started and running. Can't see any mention of this problem in the known bugs in release notes.
6 REPLIES
Matt Hobbs
Honored Contributor

Re: PCM 2.2 - Error on trying to login

I've just tried this on my PCM server and the upgrade has gone through fine for me.

When you did the upgrade, were you just going from PCM? Did you have any other modules like IDM, or Mobility Manager? On the upgrade did you add any of these extra modules? (On my upgrade I went from PCM only to PCM, NI, MM & IDM)

I noticed during the installation that there was a migration screen which gave a pass/fail at the end of it all, did you see this at all?

If possible I would probably recommend uninstalling PCM at this point and doing a fresh installation (not an upgrade).

Otherwise you may want to open a call with HP support.
Jason Scott
Regular Advisor

Re: PCM 2.2 - Error on trying to login

Hi Matt,
It was an upgrade from 2.1 without any other modules installed. Everything seemed to go ok and I didn't notice any errors in the migration window.

I'll try a fresh install this morning.
Nick Hancock_1
Occasional Visitor

Re: PCM 2.2 - Error on trying to login

Jason,

I had a similar problem a while back which gave the same error message. It transpired to be a RAID issue ( old RAID drivers and some settings tweaks) on a ML110 G4.

I have attached a screenshot of the error for comparison.

I hope that helps,

Nick
Jason Scott
Regular Advisor

Re: PCM 2.2 - Error on trying to login

That's the one Nick. Although the server we have this installed on doesn't have any form of raid setup.

I'm trying the clean install now but run into the age old problems we've had in the past of licensing. Although I have before me all our licenses from 1.5 > 1.6 and 2.0 to 2.1 I am at a loss as to what serial number sequences will get us back to an unlimited device version of 2.2. Any of the licenses I currently have are not recognised.

Future versions need to have a way of implementing clean installs. I'm guessing I might have to install 1.6, upgrade to 2.1 then upgrade to 2.2 or something similar.
Matt Hobbs
Honored Contributor
Solution

Re: PCM 2.2 - Error on trying to login

Jason,

There is no need to do the actual physical upgrades. What you need to do is contact support and have them reset your licenses.

Next install 2.2 and collect the install ID. Then on the MyProCurve site register your 1.5/1.6 again with the new install ID, and then finally your PCM 2.x licenses.

That should do the trick.

Matt
Jason Scott
Regular Advisor

Re: PCM 2.2 - Error on trying to login

Thanks again Matt, glad I can do it that way! :) I've logged a call.

I have to quickly say PCM 2.2 is leaps and bounds above previous versions. Its a really great step forward and the product has matured nicely :)